情報セキュリティ強化による、本ホームページの閲覧について

2020年12月1日 【お知らせ】

 情報セキュリティ強化のため、本ホームページは一部の古いOSおよびWebブラウザからは閲覧出来なくなります。
 ご利用中のOSおよびWebブラウザが下記のバージョン一覧に含まれているかご確認下さい。

 また、古いバージョンのWebブラウザをご利用中の場合はアップデートを行って下さい。

 

1.閲覧できなくなる日
  2021年1月14日(木)

 

2.閲覧できないOSおよびブラウザ
  TLS 1.2に対応していないOSおよびブラウザ

 

【TLS 1.2 未対応のOS】

・Windows Vista およびそれ以前のバージョン

・MacOS X 10.8 およびそれ以前のバージョン

・Android 4.0.4 およびそれ以前のバージョン

・iOS 5.0.1 およびそれ以前のバージョン

・フィーチャーフォン全般(一般的に言う「ガラケー」です)

 

【TLS 1.2 未対応のWebブラウザ】

・ Microsoft Internet Explorer 10 およびそれ以前のバージョン

(Microsoft Internet Explorer の後継となるMicrosoft Edge はTLS 1.2 をサポート済みのため対応不要です)

・Google Chrome 29 およびそれ以前のバージョン

・Mozilla Firefox 26 およびそれ以前のバージョン

・Android ブラウザ 4.4.4 およびそれ以前のバージョン

・Safari 6 およびそれ以前のバージョン

・Opera 12.17 およびそれ以前のバージョン

 

3.その他
 未対応一覧よりも新しいバージョンのOSおよびWebブラウザを使用している場合は対応不要ですが、TLS 1.2を無効化している場合は、設定を有効にしてください。